# rusage Struct Reference

`#include <os_resource.h>`

List of all members.

## Public Attributes

FILETIME | ru_utime
FILETIME | ru_stime

## Detailed Description

Fake the UNIX rusage structure. Perhaps we can add more to this later on?

## Member Data Documentation

FILETIME rusage::ru_stime

FILETIME rusage::ru_utime

The documentation for this struct was generated from the following file:

- os_resource.h